Quikrbox Web Store - Bug #7448

Store panel - Manage Banner 1. banner title is always capital 2. Description is always capital. client
requirement

09/07/2023 01:07 PM - priyanka Sharma

Status: Closed Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/08/2023 06:19 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/12/2023 12:33 PM - priyanka Sharma

- Status changed from Resolved to Closed
